/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hhWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}


* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  font-family: 'Open Sans', sans-serif;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  overflow-x: hidden;
}
@media only screen and (min-width: 1030px) {
  html {
    overflow: visible;
  }
}
a {
  text-decoration: none;
  color: inherit;
}
img {
  max-width: 100%;
}

.col-4,
.col-6,
.col-8 {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-right: -3px;
}
.col-4 {
  width: 33.33333%;
}
.col-6 {
  width: 50%;
}
.col-8 {
  width: 66.66666%;
}

.eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.eq-height > div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.wrap {
  width: 88%;
  max-width: 1500px;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .wrap {
    width: 92%;
  }
}

.header {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 100;
  -webkit-transition: color 0.4s;
  -moz-transition: color 0.4s;
  transition: color 0.4s;
}
.header.white,
.header.menu-open {
  color: #fff;
}
.header > .wrap {
  margin: 50px auto 20px auto;
}
.header .brand {
  float: right;
  line-height: 0;
}
.header .brand img {
  width: 200px;
  height: auto;
}
.header .brand .white {
  display: none;
}
.header #toggle-menu {
  float: left;
}
.header #toggle-menu span {
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.header #toggle-menu span:hover {
  cursor: pointer;
  opacity: 0.4;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.header #toggle-menu span.close {
  display: none;
}
.header .toggle-panel {
  position: relative;
  float: left;
  margin-left: 8px;
}

#full-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #111;
  color: #fff;
  z-index: 99;
  display: none;
  min-height: 600px;
  -webkit-transition: transform 0.4s;
  -moz-transition: transform 0.4s;
  transition: transform 0.4s;
}
#full-menu > .wrap {
  position: absolute;
  top: 55%;
  margin: 0;
  left: 50%;
  -moz-transform: translate(-50%, -51%);
  -o-transform: translate(-50%, -51%);
  -ms-transform: translate(-50%, -51%);
  -webkit-transform: translate(-50%, -51%);
  transform: translate(-50%, -51%);
  height: 87%;
}
#full-menu .nav-primary {
  position: relative;
  width: 100%;
  line-height: 1;
  list-style: none;
  margin: 0;
}
#full-menu .nav-primary li {
  position: relative;
  -moz-transform: translateY(80%);
  -o-transform: translateY(80%);
  -ms-transform: translateY(80%);
  -webkit-transform: translateY(80%);
  transform: translateY(80%);
  -webkit-transition-duration: 0;
  -moz-transition-duration: 0;
  transition-duration: 0;
  -moz-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  -webkit-transition-delay: 0.4s;
  transition-delay: 1.4s;
  opacity: 0;
}
#full-menu.open .nav-primary li {
  -moz-transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  -webkit-transition: opacity 0.65s cubic-bezier(0.07, 0.34, 0.15, 1) 0.2s,-webkit-transform 0.65s cubic-bezier(0.07, 0.34, 0.15, 1) 0.2s;
  transition: opacity 0.65s cubic-bezier(0.07, 0.34, 0.15, 1) 0.2s,-webkit-transform 0.65s cubic-bezier(0.07, 0.34, 0.15, 1) 0.2s;
  transition: transform 0.65s cubic-bezier(0.07, 0.34, 0.15, 1) 0.2s,opacity 0.65s cubic-bezier(0.07, 0.34, 0.15, 1) 0.2s;
  transition: transform 0.65s cubic-bezier(0.07, 0.34, 0.15, 1) 0.2s,opacity 0.65s cubic-bezier(0.07, 0.34, 0.15, 1) 0.2s,-webkit-transform 0.65s cubic-bezier(0.07, 0.34, 0.15, 1) 0.2s;
}
#full-menu.open .nav-primary li:nth-child(1) {
  -moz-transition-delay: .1s;
  -o-transition-delay: .1s;
  -webkit-transition-delay: .1s;
  transition-delay: .1s;
}
#full-menu.open .nav-primary li:nth-child(2) {
  -moz-transition-delay: .2s;
  -o-transition-delay: .2s;
  -webkit-transition-delay: .2s;
  transition-delay: .2s;
}
#full-menu.open .nav-primary li:nth-child(3) {
  -moz-transition-delay: .3s;
  -o-transition-delay: .3s;
  -webkit-transition-delay: .3s;
  transition-delay: .3s;
}
#full-menu.open .nav-primary li:nth-child(4) {
  -moz-transition-delay: .4s;
  -o-transition-delay: .4s;
  -webkit-transition-delay: .4s;
  transition-delay: .4s;
}
#full-menu .nav-primary li a {
  display: block;
  padding: 5px 0;
  width: 100%;
  font-size: 1.5em;
  z-index: 2;
  position: relative;
}
#full-menu .nav-primary li span {
  position: absolute;
  left: 20%;
  top: 23px;
  opacity: 0;
  -moz-transform: translate(0, 20px);
  -o-transform: translate(0, 20px);
  -ms-transform: translate(0, 20px);
  -webkit-transform: translate(0, 20px);
  transform: translate(0, 20px);
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
#full-menu .nav-primary li span:before {
  content: '';
  display: inline-block;
  width: 15px;
  margin-right: 10px;
  height: 2px;
  background: #fff;
  vertical-align: middle;
  position: relative;
  top: -2px;
}
#full-menu .nav-secondary {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
#full-menu .nav-secondary ul {
  display: inline-block;
  vertical-align: bottom;
  overflow: visible;
  display: none;
  -webkit-transition-duration: 0;
  -moz-transition-duration: 0;
  transition-duration: 0;
  -moz-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
  opacity: 0;
}
#full-menu .nav-secondary ul#legal {
  display: block;
  width: 100%;
  float: left;
}
#full-menu.open .nav-secondary ul {
  opacity: 1;
  -webkit-transition: opacity 1.2s cubic-bezier(0.07, 0.34, 0.15, 1);
  -moz-transition: opacity 1.2s cubic-bezier(0.07, 0.34, 0.15, 1);
}
#full-menu.open .nav-secondary ul:nth-child(1) {
  -moz-transition-delay: .2s;
  -o-transition-delay: .2s;
  -webkit-transition-delay: .2s;
  transition-delay: .2s;
}
#full-menu.open .nav-secondary ul:nth-child(2) {
  -moz-transition-delay: .4s;
  -o-transition-delay: .4s;
  -webkit-transition-delay: .4s;
  transition-delay: .4s;
}
#full-menu.open .nav-secondary ul:nth-child(3) {
  -moz-transition-delay: .6s;
  -o-transition-delay: .6s;
  -webkit-transition-delay: .6s;
  transition-delay: .6s;
}
#full-menu.open .nav-secondary ul li a:before {
  content: '';
  display: inline-block;
  width: 0px;
  height: 2px;
  background: #fff;
  vertical-align: middle;
  position: relative;
  top: -2px;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  width: 10px;
  margin-right: 10px;
  opacity: 0;
  margin-left: -20px;
}
#full-menu.open .nav-secondary ul li a:hover:before {
  margin-left: 0;
  opacity: 1;
}

@media only screen and (min-width: 1030px) {
  #full-menu > .wrap {
    height: 70%;
    -moz-transform: translate(-50%, -49%);
    -o-transform: translate(-50%, -49%);
    -ms-transform: translate(-50%, -49%);
    -webkit-transform: translate(-50%, -49%);
    transform: translate(-50%, -49%);
  }
  #full-menu .nav-primary {
    top: -10px;
  }
  #full-menu .nav-primary li a {
    padding: 10px 0;
    font-size: 2.5em;
  }
  #full-menu .nav-primary li:hover span {
    opacity: 1;
    -moz-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
  #full-menu .nav-secondary ul {
    width: 37%;
    display: inline-block;
  }
  #full-menu .nav-secondary ul#legal {
    width: 16%;
    position: absolute;
    right: 0;
    bottom: 0;
  }
}

#panel {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1005;
  width: 500px;
  height: 100%;
  overflow: hidden;
  -moz-transform: translate(500px, 0);
  -o-transform: translate(500px, 0);
  -ms-transform: translate(500px, 0);
  -webkit-transform: translate(500px, 0);
  transform: translate(500px, 0);
  -webkit-transition: transform 0.4s;
  -moz-transition: transform 0.4s;
  transition: transform 0.4s;
}
#panel > .inner {
  overflow: scroll;
  overflow-x: hidden;
  height: 100%;
  position: relative;
}
#panel ul li {
  width: 100%;
  position: relative;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  background: #fff;
  overflow: hidden;
}
#panel ul li:after {
  content: '';
  display: block;
  width: 100%;
  padding-bottom: 30%;
}
#panel ul li a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
}
#panel ul li .project-image {
  position: absolute;
  left: 0;
  top: 0;
  width: 40%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #f7f7f7;
  z-index: 3;
}
#panel ul li > .inner {
  position: relative;
  width: 100%;
  top: 0;
  left: 40%;
  padding: 0 0 0 30px;
  display: block;
  position: absolute;
  top: 0;
  height: 100%;
  display: flex;
  align-items: center;
  text-align: left;
}
#panel ul li > .inner .project-title {
  z-index: 2;
  -webkit-transition: color 0.4s;
  -moz-transition: color 0.4s;
  transition: color 0.4s;
}
#panel ul li:hover .project-title {
  color: #fff;
}
#panel ul li:hover > .inner:before {
  -moz-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
#panel ul li > .inner:before {
  background: #111;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  content: '';
  -moz-transform: translate(-100%, 0);
  -o-transform: translate(-100%, 0);
  -ms-transform: translate(-100%, 0);
  -webkit-transform: translate(-100%, 0);
  transform: translate(-100%, 0);
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  transition: all 0.7s;
  z-index: 2;
}
#panel ul li > .inner:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #edecec;
  position: absolute;
  bottom: 0px;
  z-index: 1;
  left: 0;
}
body.panel-open {
  overflow: hidden;
}
body.panel-open #panel {
  -moz-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: transform 0.4s;
  -moz-transition: transform 0.4s;
  transition: transform 0.4s;
}
body.panel-open .main {
  position: relative;
  -moz-transform: translate(-500px, 0);
  -o-transform: translate(-500px, 0);
  -ms-transform: translate(-500px, 0);
  -webkit-transform: translate(-500px, 0);
  transform: translate(-500px, 0);
}

.footer {
  font-size: 11px;
  padding: 20px 0;
  color: #ffffff;
  background-color: #333333;
  clear: both;
}
.footer strong {
  font-weight: 600;
}

.main {
  min-height: 100vh;
  -webkit-transition: transform 0.4s;
  -moz-transition: transform 0.4s;
  transition: transform 0.4s;
}
.Front_Page .main {
  height: 100%;
}

.Front_Page #welcome {
  position: relative;
  overflow: hidden;
  height: 100%;
  max-height: 800px;
  min-height: 500px;
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
}
.Front_Page #welcome > .wrap {
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
}
.Front_Page #welcome .welcomeText h1 {
  font-size: 1.7em;
  font-weight: 600;
  margin-bottom: 5px;
}
.Front_Page #welcome .welcomeText p {
  font-size: 30px;
  line-height: 36px;
}
.Front_Page #welcome .welcomeText {
  position: absolute;
  width: 100%;
  top: 50%;
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
@media only screen and (min-width: 1030px) {
  .Front_Page #welcome {
    max-height: 80%;
  }
  .Front_Page #welcome .welcomeText {
    width: 60%;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-83%, -65%);
    -o-transform: translate(-83%, -65%);
    -ms-transform: translate(-83%, -65%);
    -webkit-transform: translate(-83%, -65%);
    transform: translate(-83%, -65%);
  }
  .Front_Page #welcome .welcomeText h1 {
    font-size: 3.4em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1029px) {
  .Front_Page #welcome .welcomeText h1 {
    font-size: 3em;
  }
}
@media only screen and (max-width: 768px) {
  .Front_Page #welcome .welcomeText p {
    font-size: 18px;
    line-height: 29px;
  }
}
.Front_Page #welcome .scrollDown,
.Front_Page #welcome .toggle-panel {
  position: absolute;
  bottom: 50px;
  display: block;
  line-height: 1;
}
.header.menu-open .toggle-panel {
  display: none;
}
.header.white .brand .white,
.header.menu-open .brand .white {
  display: block;
}
.header.white .brand .black,
.header.menu-open .brand .black {
  display: none;
}
.Front_Page #welcome .toggle-panel {
  right: 0;
}
.toggle-panel {
  display: none !important;
  height: 20px;
  width: 20px;
  border: 2px solid #333;
  position: relative;
  cursor: pointer;
}
.toggle-panel:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 2px;
  right: -8px;
  top: 0px;
  background-color: #333;
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -webkit-transition: 0.2s cubic-bezier(0.87, 0.23, 0.51, 2);
  transition: 0.2s cubic-bezier(0.87, 0.23, 0.51, 2);
  -webkit-transition-delay: .1s;
  transition-delay: .1s;
}
.toggle-panel:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 0px;
  right: 1px;
  top: 0px;
  background-color: #333;
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -webkit-transition: 0.2s cubic-bezier(0.54, -0.78, 0.83, 0.67);
  transition: 0.2s cubic-bezier(0.54, -0.78, 0.83, 0.67);
}
.toggle-panel.open:before {
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -webkit-transform: translateX(-8px);
  transform: translateX(-8px);
  -webkit-transition: 0.2s cubic-bezier(0.54, -1, 0.83, 0.67);
  transition: 0.2s cubic-bezier(0.54, -1, 0.83, 0.67);
}
.toggle-panel.open:after {
  width: 8px;
  -webkit-transform: translateX(2px);
  transform: translateX(2px);
  -webkit-transition: 0.2s cubic-bezier(0.87, 0.23, 0.51, 2);
  transition: 0.2s cubic-bezier(0.87, 0.23, 0.51, 2);
  -webkit-transition-delay: .1s;
  transition-delay: .1s;
}
@media only screen and (max-width: 1029px) {
  .toggle-panel {
    display: none !important;
  }
}
.Front_Page #selected-work {
  width: 100%;
  float: left;
  height: 99.5%;
  background: #111;
  color: #fff;
  position: relative;
}
.Front_Page #selected-work .work-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 1;
  display: none;
}
.Front_Page #selected-work .work-bg.active {
  display: block;
}
.Front_Page #selected-work > .wrap {
  position: absolute;
  left: 0;
  right: 0;
  height: 100%;
}
.Front_Page #selected-work .list {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.Front_Page #selected-work .list h3 {
  font-size: 1em;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  top: 40px;
}
.Front_Page #selected-work .list .toggle-panel {
  position: absolute;
  bottom: 80px;
  right: 0;
  border-color: #fff;
  z-index: 2;
}
.Front_Page #selected-work .list .toggle-panel:before,
.Front_Page #selected-work .list .toggle-panel:after {
  background-color: #fff;
}
.Front_Page #selected-work .list ul li {
  font-size: 1.5em;
  width: 100%;
  display: block;
  position: relative;
}
.Front_Page #selected-work .list ul li a {
  opacity: 0.4;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.Front_Page #selected-work .list ul li.active a {
  opacity: 1;
}

@media only screen and (min-width: 1030px) {
  .Front_Page #selected-work {
    min-height: 600px;
    width: 99%;
    margin-left: 0.5%;
  }
  .Front_Page #selected-work .list {
    height: auto;
  }
  .Front_Page #selected-work .list h3 {
    margin-bottom: 120px;
    font-size: 1em;
    display: block;
    position: relative;
  }
  .Front_Page #selected-work .list ul {
    margin-bottom: 70px;
  }
  .Front_Page #selected-work .list ul li {
    font-size: 2.5em;
  }
}
@media only screen and (max-width: 1029px) {
  .Front_Page #selected-work .list ul {
    position: absolute;
    left: 0;
    bottom: 40px;
  }
}

.site-container {
  padding-top: 120px;
}
.page-top {
  padding: 130px 0 90px 0;
}
.page-top h2 {
  margin-bottom: 30px;
  opacity: 0.3;
  font-size: 1.2rem;
}
.page-top h3 {
  font-size: 1.7em;
  font-weight: 600;
  margin-bottom: 5px;
}
.page-top p {
  font-size: 30px;
  line-height: 36px;
}

.aside-left,
.aside-right {
  display: inline-block;
  vertical-align: top;
  width: 100%;
}
@media only screen and (min-width: 1030px) {
  .aside-left {
    width: 30%;
  }
  .aside-right {
    width: 69%;
  }
  .page-top > .wrap > .inner {
    width: 60%;
  }
  .page-top h3 {
    font-size: 3.4em;
  }
}
@media only screen and (max-width: 1029px) {
  .page-top p {
    font-size: 18px;
    line-height: 29px;
  }
}
.full-image-bg {
  position: relative;
  height: 80vh;
}
.full-image-bg .bg-holder {
  position: absolute;
  top: 0;
  left: 0.5%;
  width: 99%;
  height: 100%;
  background-color: #ff0000;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.in-short {
  padding: 80px 0;
}
.in-short p {
  font-size: 26px;
  font-weight: 600;
}
.services {
  background-color: #000;
  color: #fff;
  padding: 70px 0;
  width: 99%;
  margin-left: 0.5%;
}
.services h3 {
  opacity: 0.4;
  margin-bottom: 30px;
}
.services ul li {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 25px 0;
  border-top: 2px solid #1a1a1a;
  cursor: pointer;
}
.services ul li:last-of-type {
  border-bottom: 2px solid #1a1a1a;
}
.services ul li:before {
  content: '';
  display: block;
  position: absolute;
  background: #1a1a1a;
  width: 106%;
  left: -3%;
  bottom: -2px;
  height: 0;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.services ul li:after {
  content: '+';
  position: absolute;
  top: 28px;
  right: 0;
  display: block;
  font-size: 1.8em;
  color: #fff;
  line-height: 1;
}
.services ul li .desc > .inner {
  opacity: 0;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.services ul li .desc.active > .inner {
  opacity: 1;
}
.services ul li:hover:before {
  height: calc(100% + 4px);
}
.services ul li h4,
.services ul li .desc {
  position: relative;
  z-index: 1;
}
.services ul li h4 {
  font-size: 1.8em;
  padding-right: 25px;
}
.services ul li .desc {
  display: none;
  z-index: 1;
  position: relative;
  width: 80%;
  float: left;
  line-height: 1.6;
  padding: 20px 0 0 0;
}
.services ul li .desc p {
  opacity: 0.4;
}
@media screen and (max-width: 768px) {
  .services ul li h4 {
    font-size: 5.5vw;
  }
}
.images {
  position: relative;
  padding-top: 0.5%;
  padding-left: 0.5%;
}
.images .image {
  width: 49.5%;
  position: relative;
  background-color: #ff0000;
  margin-right: calc(0.5% - 4px);
  display: inline-block;
}
.images .image:after {
  content: '';
  width: 100%;
  padding-bottom: 64%;
  display: block;
}
.images .image .bg-holder {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.our-team {
  padding-top: 80px;
  padding-bottom: 80px;
}
.our-team .bg-holder {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
}
.our-team .items {
  margin-top: 50px;
}
.our-team .items .item {
  position: relative;
  display: inline-block;
  width: 20%;
  margin-right: -4px;
  margin-bottom: -4px;
}
.our-team .items .item:before {
  content: '';
  display: block;
  padding-top: 140%;
}
.our-team .items .item .details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: flex-end;
  position: absolute;
  left: 15px;
  bottom: 20px;
  width: calc(100% - 30px);
  color: #ffffff;
  padding: 10px;
  min-height: 30%;
  background-size: calc(100% + 30px);
  background-repeat: no-repeat;
  background-position: bottom -20px center;
  background-color: red;
  background-blend-mode: multiply;
}
.our-team .items .item .details h4 {
  font-weight: 800;
  margin-bottom: 3px;
}
.our-team .items .item .details span {
  font-size: 90%;
  font-weight: 600;
  display: block;
}
.clients {
  padding-top: 80px;
}
.clients .aside-left {
  width: 100%;
}
.clients .client-logos {
  position: relative;
  margin-top: 50px;
  width: 99.3%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
}
.clients .client-logos li {
  display: inline-block;
  width: 50%;
  padding-top: 50%;
  vertical-align: middle;
  text-align: center;
  position: relative;
  border: 1px solid #edecec;
  margin-right: -5px;
  margin-bottom: -1px;
}
.clients .client-logos li img {
  width: 80%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media only screen and (min-width: 768px) {
  .clients .client-logos li {
    width: 25%;
    padding-top: 25%;
  }
  .clients .client-logos li img {
    width: 70%;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 1136px) {
  .our-team .items .item .details {
    font-size: 1.3vw;
    line-height: 1.3vw;
  }
}
@media only screen and (max-width: 1135px) and (min-width: 801px) {
  .our-team .items .item .details {
    font-size: 1.1vw;
    line-height: 1.1vw;
  }
}
@media only screen and (max-width: 800px) and (min-width: 641px) {
  .our-team .items .item {
    width: 25%;
  }
  .our-team .items .item .details {
    font-size: 1.4vw;
    line-height: 1.4vw;
  }
}
@media only screen and (max-width: 640px) and (min-width: 501px) {
  .our-team .items .item {
    width: 33.3333%;
  }
  .our-team .items .item .details {
    font-size: 2vw;
    line-height: 2vw;
  }
}
@media only screen and (max-width: 500px) {
  .our-team .items .item {
    width: 50%;
  }
  .our-team .items .item .details {
    font-size: 3.1vw;
    line-height: 3.1vw;
  }
}


.projects .project {
  position: relative;
  width: 32.8333%;
  margin: 0.25%;
  float: left;
}
.projects .project > .inner {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.projects .project a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.projects .project .image-wrapper {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
}
.projects .project .image-wrapper:after {
  content: '';
  display: block;
  width: 100%;
  padding-bottom: 65%;
}
.projects .project .image-wrapper .image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.projects .project .image-wrapper .image .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.projects .project:hover .image-wrapper .image .overlay {
  opacity: 0.5;
}
.projects .project .caption {
  position: relative;
  padding: 25px 0;
  width: 100%;
}
.projects .project .caption:after {
  content: '\f178';
  font-family: FontAwesome;
  display: inline-block;
  position: absolute;
  right: 40px;
  top: 29px;
  width: 20px;
  height: 13px;
  vertical-align: middle;
  opacity: 0;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.projects .project:hover .caption:after {
  right: 20px;
  opacity: 1;
}

.project .summary {
  padding-top: 80px;
  padding-bottom: 80px;
}
.project .summary .project-logo {
  margin-bottom: 40px;
}
.project .summary .project-logo img {
  max-width: 348px
}
.project .summary .project-about {
  line-height: 30px;
}
.project .summary .project-about .paragraph {
  padding-right: 8%;
}
.project .summary .project-about strong {
  display: block;
  font-weight: normal;
  color: #ff0000;
}
.project .summary .project-about .row {
  margin-bottom: 40px;
}
.project .main-image {
  position: relative;
  background-color: #e6e6e6;
  max-height: 570px;
}
.project .main-image:after {
  content: '';
  display: block;
  width: 100%;
  padding-bottom: 35%;
}
.project .main-image .main-image-holder {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.project .desktop-desc {
  padding: 100px 0;
}
.project .desktop-desc h2,
.project .mobile-desc h2 {
  font-size: 26px;
  font-weight: bold;
}
.project .desktop-images,
.project .mobile-images {
  background-color: #e6e6e6;
  padding: 120px 0;
  text-align: center;
  position: relative;
}
.project .desktop-images {
  padding-bottom: 200px;
}
.project .desktop-images img {
  width: 100%;
  max-width: 750px;
  margin-bottom: 20px;
}
.project .mobile-desc > .col-6:first-of-type {
  padding: 100px 0;
}
.project .mobile-desc p {
  margin-top: 50px;
}
.project .iphone {
  position: absolute;
  bottom: 0;
  width: 325px;
  min-height: 500px;
  left: 20%;
  line-height: 0;
}
.project .mobile-images > .wrap {
  max-width: 770px;
}
.project .mobile-images img {
  width: 100%;
  max-width: 375px;
  margin-bottom: 20px;
}
@media only screen and (min-width: 1030px) {
  .project .summary .project-logo img {
    max-width: 38%;
  }
}
@media only screen and (max-width: 899px) {
  .project .project-about > .col-6 {
    width: 100%;
    padding: 0 !important;
  }
  .project .project-about > .col-6:first-of-type {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 768px) {
  .projects .project {
    width: 49.5%;
  }
  .project .project-about .row {
    margin-bottom: 0 !important;
  }
  .project .project-about .row .col-4,
  .project .project-about .row .col-8 {
    width: 100%;
    display: block;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .project .desktop-desc > .col-6 {
    width: 100%;
    display: block;
    margin-right: 0;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 499px) {
  .projects .project {
    width: 100%;
    margin: 0;
  }
}
.prev-next {
  width: 100%;
}
.prev-next .prev,
.prev-next .next {
  position: relative;
  width: 50%;
  float: left;
  padding: 110px 80px;
  text-transform: uppercase;
  background-color: #f9f9f9;
}
.prev-next .prev {
  text-align: right;
}
.prev-next a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}
.prev-next .project-info {
  position: relative;
  z-index: 2;
}
.prev-next .image-holder {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.prev-next .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
  z-index: 1;
}
.prev-next > div {
  -webkit-transition: color 0.4s;
  -moz-transition: color 0.4s;
  transition: color 0.4s;
}
.prev-next > div:hover .overlay {
  opacity: 0.4;
}
.prev-next > div:hover {
  color: #ffffff;
}

input,
textarea,
button {
  border: none;
  background-color: transparent;
  color: #aaaaaa;
}
input:focus,
textarea:focus,
button:focus {
  outline: none;
}
input,
textarea {
  padding-bottom: 8px;
  border-bottom: 1px solid #aaaaaa;
  width: 100%;
  margin-bottom: 40px;
  font-size: 13px;
}
textarea {
  resize: none;
}
.contact-text,
.contact-form {
  display: inline-block;
  vertical-align: top;
  margin-right: -3px;
  width: 50%;
}
.contact-text > .inner {
  max-width: 400px;
}
.contact-text h2 {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 20px;
}
.contact-form {
  text-align: right;
  max-width: 440px;
}
.contact-form button {
  font-size: 18px;
}
#map {
  height: 64vh;
}
.contact-detail {
  font-size: 13px;
  color: #ffffff;
  background-color: #2b2b2b;
}
.contact-detail .wrap {
  max-width: 400px;
  padding-top: 60px;
  padding-bottom: 80px;
}
.contact-detail .wrap h3 {
  margin-top: 20px;
  text-transform: uppercase;
  opacity: 0.5;
}

@media screen and (min-width: 980px) {
  .contact-text,
  .contact-form {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
@media screen and (max-width: 979px) {
  .contact-text,
  .contact-form {
    display: block;
    width: 100%;
    max-width: 440px;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}